# textdomain: mclx_fences
Red Nether Brick Fence=Barrière en Brique Rouge du Nether
Red Nether Brick Fence Gate=Portillon en Brique Rouge du Nether
Nether Brick Fence Gate=Portillon en Brique du Nether
